/*! NovaEscola - v1.0.0 - 2018-07-16 4:13:28 PM - by Posteraro*/
/**/

section.bncc.bncc-conteudo .content {
    width: 620px;
}

#container > section#home-bncc {
    position: relative;
    padding-top: 0px;
}

section#home-bncc #featured {
    height: 319px;
    margin-bottom: 0;
}

section#home-bncc #featured .top figure figcaption {
    text-align: center;
    color: #ffffff;
}

section#home-bncc #featured .top figure figcaption h1 {
    font-size: 38px;
    font-weight: 700;
}

section#home-bncc #featured .top figure figcaption p {
    font-size: 20px;
}

section#home-bncc #featured .top figure figcaption .capa-bncc {
    transform: unset;
    width: 369px;
    height: 174px;
    min-width: unset;
    min-height: unset;
    top: 35px;
    left: 5%;
    display: inline-block;
}

section#home-bncc #featured .top figure figcaption .realizacao {
    position: relative;
    font-size: 12px;
    top: -35px;
    left: 23%;
    display: inline-block;
}

section#home-bncc #featured .top figure figcaption .logo {
    width: 68px;
    height: 42px;
    min-width: unset;
    min-height: unset;
    display: inline-block;
    top: 40px;
    left: 20%;
}

section#home-bncc #featured .top figure figcaption .fundacao {
    width: 110px;
    height: 66px;
    min-width: unset;
    min-height: unset;
    display: inline-block;
    top: 52px;
    left: 25%;
}

body.smartphone section#home-bncc #featured .top figure figcaption .capa-bncc {
    width: 256px;
    top: 62px;
    left: 30px;
    height: 120px;
}

body.smartphone section#home-bncc #featured .top figure figcaption .realizacao {
    left: -41%;
    top: -100px;
}

body.smartphone section#home-bncc #featured .top figure figcaption .logo {
    top: -120px;
    left: -10px;
}

body.smartphone section#home-bncc #featured .top figure figcaption .fundacao {
    top: -115px;
    left: 5px;
}

section#home-bncc .bloco-disciplina {
    background-color: #f6f6f6;
    padding: 30px;
}

section#home-bncc .bloco-disciplina .text-disciplinas {
    text-align: center;
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
    margin-bottom: 15px;
}

section#home-bncc .bloco-disciplina .disciplina {
    width: 210px;
    display: inline-block;
    margin: 15px 25px !important;
}

body.smartphone section#home-bncc #featured {
    height: auto;
}

body.smartphone section#home-bncc #featured .top .background {
    height: 320px;
}

body.smartphone section#home-bncc #featured .top figure figcaption h1 {
    font-size: 26px;
    margin-top: 20px;
}

section#home-bncc #featured .top figure figcaption {
    padding: 0 35px;
}

section#home-bncc .title {
    margin-top: 10px;
    font-size: 26px;
    line-height: 42px;
    font-weight: 700;
}

section#home-bncc h3 {
    font-weight: 700;
}

/*Inicio Disciplinas*/
section.bncc.bncc-disciplina {
    padding-top: 123px;
}

section.bncc.bncc-disciplina .heading-content-bncc {
    padding: 0 0 30px;
    color: #ffffff;
    background-color: #f5f5f5;
    box-shadow: 0 3px 10px 5px rgba(0, 0, 0, 0.1);
}

section.bncc.bncc-disciplina .heading-content-bncc figure {
    width: 100%;
}

section.bncc.bncc-disciplina .heading-content-bncc figure img {
    width: 100%;
    /*height: 350px;*/
    object-fit: cover;
    object-position: bottom;
}

body.smartphone section.bncc.bncc-disciplina .heading-content-bncc figure img {
    width: 100%;
    height: auto;
}

section.bncc.bncc-disciplina .heading-content-bncc figure figcaption {
    width: 940px;
    margin: 0 auto;
}

section.bncc.bncc-disciplina .heading-content-bncc figure figcaption h3 {
    margin-left: 40px;
    font-family: 'Nova Escola', sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    color: #212121;
}

section.bncc.bncc-disciplina .heading-content-bncc figure figcaption h2 {
    position: relative;
    margin-left: 40px;
    margin-bottom: 5px;
    font-family: 'Nova Escola', sans-serif;
    font-size: 25px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    color: #212121;
}

section.bncc.bncc-disciplina .heading-content-bncc figure figcaption h2:before {
    content: "";
    width: 15px;
    height: 15px;
    display: block;
    background-color: #dd004d;
    position: absolute;
    top: 25px;
    left: -28px;
    z-index: 2;
    pointer-events: none;
}

/*Fim disciplinas*/

/*Inicio bloco conteúdo*/
section.bncc .content .list-item_1.bncc-item-conteudo {
    width: 100%;
    height: auto;
    border-bottom: solid 1px #979797;
    padding-top: 0;
}

section.bncc .content .list-item.bncc-item-conteudo > a figure > span {
    float: left;
    width: 220px;
    height: 150px;
    margin-right: 15px;
}

section.bncc .list-item.bncc-item-conteudo > a figure > figcaption {
    float: left;
    max-width: 365px;
}

section.bncc .list-item.bncc-item-conteudo .sub-tag {
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    font-family: 'Nova Escola', sans-serif;
    color: #212121;
    height: auto;
    margin-bottom: 5px;
}

section.bncc .list-item.bncc-item-conteudo > a strong {
    font-family: 'Nova Escola', sans-serif;
    font-size: 16px;
    font-weight: 800;
    line-height: 20px;
}

section.bncc .list-item.bncc-item-conteudo figcaption .cnt {
    font-family: 'Lora', serif;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    color: #212121;
    line-height: 24px;
}

/*Fim bloco conteudo*/

section.bncc.bncc-conteudo .heading-content-bncc {
    padding: 30px 0;
    color: #ffffff;
    background-color: #f5f5f5;
    border-top: #dd004d 5px solid;
    font-family: 'Nova Escola', sans-serif;
}

body.smartphone section.bncc.bncc-conteudo .heading-content-bncc {
    padding: 1% 5%;
}

/*Início cabeçalho conteudo*/
section.bncc .heading-content-bncc figure img {
    display: block;
    width: 100%;
    /*height: 250px;*/
}

section.bncc .heading-content-bncc figure figcaption h2 {
    padding-top: 21px;
    text-transform: uppercase;
    font-size: 21px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    color: #212121;
}

section.bncc .heading-content-bncc figure figcaption h3 {
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    color: #212121;
    padding-bottom: 15px;
    line-height: 25px;
}

section.bncc .heading-content-bncc figure figcaption p {
    font-size: 13px;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    color: #212121;
    line-height: 25px;
}

section.bncc .heading-content-bncc figure figcaption p span {
    font-weight: bold;
    text-transform: uppercase;
}

/*Fim cabeçalho*/

section.bncc #sidebar {
    width: 285px;
    float: left;
    padding: 30px 15px 0 0;
    margin-left: 8%;
}

/*Inicio menu disciplinas*/
section.bncc .menu-disciplina {
    margin-bottom: 30px;
    border-radius: 2px;
    border: solid 0.5px rgba(99, 102, 106, 0.33);
    width: 98%;
    background-color: #F5F5F5;
}

section.bncc .menu-disciplina .item-disciplina {
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    opacity: 1;
}

section.bncc .menu-disciplina .item-disciplina.oculto {
    display: none;
    opacity: 0;
    height: 1px;
}

section.bncc .menu-disciplina .item-disciplina a {
    font-size: 14px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    color: #212121;
    text-transform: uppercase;
    display: block;
    padding: 15px 0px 15px 40px;
    border: solid 0.5px rgba(99, 102, 106, 0.33);
    position: relative;
    box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.1);
}

section.bncc .menu-disciplina .item-disciplina a:before {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    background-color: #dd004d;
    position: absolute;
    top: 17px;
    left: 13px;
    z-index: 2;
    pointer-events: none;
}

section.bncc .menu-disciplina .lista-disciplina {
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    opacity: 1;
}

section.bncc .menu-disciplina .lista-disciplina.oculto {
    display: none;
    opacity: 0;
    height: 1px;
}

section.bncc .menu-disciplina .lista-disciplina .item-conteudo {
    padding-left: 40px;
    color: #212121;
    cursor: pointer;
}

section.bncc .menu-disciplina .lista-disciplina .item-conteudo.selecionado {
    background-color: #dd004d;
    color: #FFFFFF;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
}

section.bncc .menu-disciplina .lista-disciplina .item-conteudo a {
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    text-transform: uppercase;
    border-bottom: solid 0.5px rgba(99, 102, 106, 0.33);
    padding: 8px 0px;
    display: block;
}

section.bncc .menu-disciplina .lista-disciplina .item-conteudo:last-child a {
    border-bottom: none;
}

section.bncc .menu-disciplina #btnVerTodasDisciplinas a {
    font-size: 14px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    color: #212121;
    text-transform: uppercase;
    border-radius: 2px;
    background-color: #cfd8dc;
    padding: 15px 25px 15px 40px;
    display: block;
}

section.bncc .menu-disciplina-flutuante {
    width: 290px;
    background-color: #FFFFFF;
}

section.bncc .menu-disciplina-flutuante.flutuar {
    position: fixed;
    top: 110px;
}

section.bncc .menu-disciplina-flutuante.ancorar {
    position: absolute;
    bottom: 70px;
}

/*Fim menu disciplinas*/

/*Inicio btns download e imprimir*/
section.bncc .btn-download-imprimir {
    display: flex;
    height: 80px;
}

section.bncc .btnImprimir {
    height: 47px;
}

section.bncc .base-foot {
    font-family: "Nova Escola", sans-serif;
    /*display: flex;*/
}

section.bncc .base-foot a{
    height: 55px;
    text-decoration: none !important;
}
/*
section.bncc .btn-download-imprimir a {
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: right;
    color: #212121;
    text-transform: uppercase;
    border: 0.5px #9e9e9e solid;
    display: inline-block;
    width: 39%;
    border-radius: 2px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
    padding: 15px 30px 15px 0px;
    position: relative;
    text-decoration: none !important;
    font-family: 'Nova Escola', sans-serif;
}

section.bncc .btn-download-imprimir a:last-child {
    border-left: none;
    margin-left: -5px;
}*/

/*section.bncc .btn-download-imprimir a:first-child {
    border-left: 0.5px #9e9e9e solid;
    margin-left: 0px;
}

section.bncc .btn-download-imprimir a:before {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    background-size: contain;
    position: absolute;
    top: 10px;
    left: 13px;
    z-index: 2;
    pointer-events: none;
}

section.bncc .btn-download-imprimir a:first-child:before {
    background: transparent url(../img/icon-download.png) no-repeat center center;
}

section.bncc .btn-download-imprimir a:last-child:before {
    background: transparent url(../img/icon-imprimir.png) no-repeat center center;
}*/

/*Fim btns download e imprimir*/

/*Inicio compartilhar redes sociais*/
section.bncc .actions_social-networks-bncc {
    margin-bottom:20px;
}
section.bncc .actions_social-networks-bncc > div:first-child {
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    color: #212121;
}

section.bncc .actions_social-networks-bncc > div {
    display: inline-block;
    vertical-align: middle;
    font-family: 'Nova Escola', sans-serif;
}

section.bncc .actions_social-networks-bncc ul {
    display: table-row;
}

section.bncc .actions_social-networks-bncc ul li {
    display: table-cell;
    text-align: left;
    cursor: pointer;
}

/*section.bncc .actions_social-networks-bncc ul li a.facebook {
    background-image: url(../img/share-facebook.png);
    background-size: 8px 17px;
}

section.bncc .actions_social-networks-bncc ul li a.twitter {
    background-image: url(../img/share-twitter.png);
    background-size: 19px 15px;
}

section.bncc .actions_social-networks-bncc ul li a.pinterest {
    background-image: url(../img/share-pinterest.png);
    background-size: 16px 20px;
}

section.bncc .actions_social-networks-bncc ul li a.whatsapp {
    background-image: url(../img/share-whatsapp.png);
    background-size: 21px 21px;
}

section.bncc .actions_social-networks-bncc ul li a {
    background-position: center center;
    background-repeat: no-repeat;
}*/

section.bncc .actions_social-networks-bncc li > a {
    text-indent: -2000px;
    overflow: hidden;
}

section.bncc .actions_social-networks-bncc a {
    display: block;
    width: 36px;
    height: 36px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

/*Fim compartilhar redes sociais*/

/*Inicio base facebook*/
section.bncc .base-foot {
    border-top: solid 1px #979797;
    border-bottom: solid 1px #979797;
    padding-top: 35px;
    padding-bottom: 10px;
}

/*section.bncc .base-foot > div {
    width: 49%;
    display: inline-block;
    line-height: 14px;
}

section.bncc .base-foot > div:first-child {
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: center;
    cursor: pointer;
    color: #212121;
}

section.bncc .base-foot > div:last-child {
    text-align: right;
}*/

/*Fim base facebook*/

/*Inicio Bloco quero saber mais*/

section.bncc .bloco-quero-saber-mais {
    background-color: #cfd8dc;
    width: 100%;
    padding: 40px 0;

    font-family: 'Nova Escola', sans-serif;
    font-size: 14px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: center;
    color: #263238;
    text-transform: uppercase;
    margin-top: 50px;
}

section.bncc.bncc-disciplina .bloco-quero-saber-mais,
section.bncc.bncc-disciplina .heading-content-bncc figure img {
    border-bottom: #dd004d 5px solid;
}

section.bncc .bloco-quero-saber-mais > * {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

section.bncc .bloco-quero-saber-mais > .base-lista-disciplinas {
    background-color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    margin-left: 45px;
    width: 300px;
    height: 45px;
    position: relative;
    cursor: pointer;
    z-index: 3;
}

body.smartphone section.bncc .bloco-quero-saber-mais > .base-lista-disciplinas {
    height: auto;
}

section.bncc .bloco-quero-saber-mais .base-lista-disciplinas > ul {
    text-align: center;
    width: 100%;
}

section.bncc .bloco-quero-saber-mais .base-lista-disciplinas > ul li {
    text-align: center;
    width: 100%;
    height: 50px;
    background-color: #FFFFFF;
    border-bottom: solid 0.5px rgba(99, 102, 106, 0.33);
    display: none;
}

section.bncc .bloco-quero-saber-mais .base-lista-disciplinas > ul li:hover {
    background-color: #eeeeee;
}

section.bncc .bloco-quero-saber-mais .base-lista-disciplinas > ul li:first-child {
    display: block;
}

section.bncc .bloco-quero-saber-mais .base-lista-disciplinas:hover > ul li {
    display: block;
}

section.bncc .bloco-quero-saber-mais .base-lista-disciplinas > ul li:first-child a {
    display: block;
    position: relative;
}

section.bncc .bloco-quero-saber-mais .base-lista-disciplinas > ul li:first-child a:after {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    background-size: contain;
    position: absolute;
    top: 15px;
    right: 20px;
    z-index: 2;
    pointer-events: none;
    background: transparent url(../img/bncc/triangulo-azul.png) no-repeat center center;
    -webkit-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

section.bncc .bloco-quero-saber-mais .base-lista-disciplinas:hover > ul li:first-child a:after {
    -webkit-transform: rotate(30deg);
    transform: rotate(180deg);
}

section.bncc .bloco-quero-saber-mais .base-lista-disciplinas > ul li a {
    display: block;
    width: 100%;
    height: 15px;
    padding: 20px 0 18px;
}

/*Fim Bloco quero saber mais*/

/*Inicio controle de cores por disciplina*/

/*Inicio controle de cores por disciplina Cabeçalho*/
section.bncc.bncc-competencias-gerais .heading-content-bncc {
    border-top-color: #DD004D !important;
}

section.bncc.bncc-lingua-portuguesa .heading-content-bncc {
    border-top-color: #44499C !important;
}

section.bncc.bncc-matematica .heading-content-bncc {
    border-top-color: #FF8200 !important;
}

section.bncc.bncc-historia .heading-content-bncc {
    border-top-color: #83DBEF !important;
}

section.bncc.bncc-geografia .heading-content-bncc {
    border-top-color: #00AA13 !important;
}

section.bncc.bncc-ciencias .heading-content-bncc {
    border-top-color: #FEE900 !important;
}

section.bncc.bncc-arte .heading-content-bncc {
    border-top-color: #2DCCD3 !important;
}

section.bncc.bncc-lingua-estrangeira .heading-content-bncc {
    border-top-color: #A17BFC !important;
}

section.bncc.bncc-educacao-infantil .heading-content-bncc {
    border-top-color: #2E9EFE !important;
}

section.bncc.bncc-disciplina.bncc-educacao-fisica .heading-content-bncc {
    border-top-color: #FE655D !important;
}

section.bncc.bncc-disciplina.bncc-competencias-gerais .bloco-quero-saber-mais,
section.bncc.bncc-disciplina.bncc-competencias-gerais .heading-content-bncc figure img {
    border-bottom-color: #DD004D !important;
}

section.bncc.bncc-disciplina.bncc-lingua-portuguesa .bloco-quero-saber-mais,
section.bncc.bncc-disciplina.bncc-lingua-portuguesa .heading-content-bncc figure img {
    border-bottom-color: #44499C !important;
}

section.bncc.bncc-disciplina.bncc-matematica .bloco-quero-saber-mais,
section.bncc.bncc-disciplina.bncc-matematica .heading-content-bncc figure img {
    border-bottom-color: #FF8200 !important;
}

section.bncc.bncc-disciplina.bncc-historia .bloco-quero-saber-mais,
section.bncc.bncc-disciplina.bncc-historia .heading-content-bncc figure img {
    border-bottom-color: #83DBEF !important;
}

section.bncc.bncc-disciplina.bncc-geografia .bloco-quero-saber-mais,
section.bncc.bncc-disciplina.bncc-geografia .heading-content-bncc figure img {
    border-bottom-color: #00AA13 !important;
}

section.bncc.bncc-disciplina.bncc-ciencias .bloco-quero-saber-mais,
section.bncc.bncc-disciplina.bncc-ciencias .heading-content-bncc figure img {
    border-bottom-color: #FEE900 !important;
}

section.bncc.bncc-disciplina.bncc-arte .bloco-quero-saber-mais,
section.bncc.bncc-disciplina.bncc-arte .heading-content-bncc figure img {
    border-bottom-color: #2DCCD3 !important;
}

section.bncc.bncc-disciplina.bncc-lingua-estrangeira .bloco-quero-saber-mais,
section.bncc.bncc-disciplina.bncc-lingua-estrangeira .heading-content-bncc figure img {
    border-bottom-color: #A17BFC !important;
}

section.bncc.bncc-disciplina.bncc-educacao-infantil .bloco-quero-saber-mais,
section.bncc.bncc-disciplina.bncc-educacao-infantil .heading-content-bncc figure img {
    border-bottom-color: #2E9EFE !important;
}

section.bncc.bncc-disciplina.bncc-educacao-fisica .bloco-quero-saber-mais,
section.bncc.bncc-disciplina.bncc-educacao-fisica .heading-content-bncc figure img {
    border-bottom-color: #FE655D !important;
}

/*Fim controle de cores por disciplina Cabeçalho*/

/*Inicio controle de cores por disciplina Menu disciplina*/
section.bncc.bncc-disciplina .heading-content-bncc figure figcaption h2:before
section.bncc .menu-disciplina .lista-disciplina.bncc-competencias-gerais .item-conteudo.selecionado,
section.bncc .menu-disciplina .item-disciplina.bncc-competencias-gerais a:before,
section.bncc.bncc-disciplina.bncc-competencias-gerais .heading-content-bncc figure figcaption h2:before {
    background-color: #DD004D;
}

section.bncc .menu-disciplina .lista-disciplina.bncc-lingua-portuguesa .item-conteudo.selecionado,
section.bncc .menu-disciplina .item-disciplina.bncc-lingua-portuguesa a:before,
section.bncc.bncc-disciplina.bncc-lingua-portuguesa .heading-content-bncc figure figcaption h2:before {
    background-color: #44499C;
}

section.bncc .menu-disciplina .lista-disciplina.bncc-matematica .item-conteudo.selecionado,
section.bncc .menu-disciplina .item-disciplina.bncc-matematica a:before,
section.bncc.bncc-disciplina.bncc-matematica .heading-content-bncc figure figcaption h2:before {
    background-color: #FF8200;
}

section.bncc .menu-disciplina .lista-disciplina.bncc-historia .item-conteudo.selecionado,
section.bncc .menu-disciplina .item-disciplina.bncc-historia a:before,
section.bncc.bncc-disciplina.bncc-historia .heading-content-bncc figure figcaption h2:before {
    background-color: #83DBEF;
}

section.bncc .menu-disciplina .lista-disciplina.bncc-geografia .item-conteudo.selecionado,
section.bncc .menu-disciplina .item-disciplina.bncc-geografia a:before,
section.bncc.bncc-disciplina.bncc-geografia .heading-content-bncc figure figcaption h2:before {
    background-color: #00AA13;
}

section.bncc .menu-disciplina .lista-disciplina.bncc-ciencias .item-conteudo.selecionado,
section.bncc .menu-disciplina .item-disciplina.bncc-ciencias a:before,
section.bncc.bncc-disciplina.bncc-ciencias .heading-content-bncc figure figcaption h2:before {
    background-color: #FEE900;
}

section.bncc .menu-disciplina .lista-disciplina.bncc-arte .item-conteudo.selecionado,
section.bncc .menu-disciplina .item-disciplina.bncc-arte a:before,
section.bncc.bncc-disciplina.bncc-arte .heading-content-bncc figure figcaption h2:before {
    background-color: #2DCCD3;
}

section.bncc .menu-disciplina .lista-disciplina.bncc-lingua-estrangeira .item-conteudo.selecionado,
section.bncc .menu-disciplina .item-disciplina.bncc-lingua-estrangeira a:before,
section.bncc.bncc-disciplina.bncc-lingua-estrangeira .heading-content-bncc figure figcaption h2:before {
    background-color: #A17BFC;
}

section.bncc .menu-disciplina .lista-disciplina.bncc-educacao-infantil .item-conteudo.selecionado,
section.bncc .menu-disciplina .item-disciplina.bncc-educacao-infantil a:before,
section.bncc.bncc-disciplina.bncc-educacao-infantil .heading-content-bncc figure figcaption h2:before {
    background-color: #2E9EFE;
}

section.bncc .menu-disciplina .lista-disciplina.bncc-educacao-fisica .item-conteudo.selecionado,
section.bncc .menu-disciplina .item-disciplina.bncc-educacao-fisica a:before,
section.bncc.bncc-disciplina.bncc-educacao-fisica .heading-content-bncc figure figcaption h2:before {
    background-color-color: #FE655D;
}

.navegation {
    bottom: 0;
    position: fixed;
    height: 50px;
    border: 1px solid #cccccc;
    background: #ffffff;
    width: 100%;
    z-index: 3;
    display: table;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
}

.navegation .item {
    display: table-cell;
    border: solid 0.5px rgba(99, 102, 106, 0.33);
}

.navegation .item a img {
    width: 65px;
}

.navegation .bg-color {
    background-color: #eeeeee;
}

.navegation .lista-disciplina.oculto {
    display: none;
}

.navegation .lista-disciplina {
    position: absolute;
    display: block;
    bottom: 100%;
    width: 100%;
    background-color: #ffffff;
    left: 0;
}

.navegation .lista-disciplina ul li {
    width: 100%;
    height: 50px;
    background-color: #FFFFFF;
    border: solid 0.5px rgba(99, 102, 106, 0.33);
    padding: 20px 0 18px;
    font-family: 'Nova Escola', sans-serif;
    font-size: 14px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-transform: uppercase;
    color: #263238;
}

/*Fim controle de cores por disciplina Menu Disciplina*/

/*Fim controle de cores por disciplina*/

/*Inicio mobile*/

body.smartphone section.bncc #sidebar {
    display: none;
}

body.smartphone section.bncc .bloco-quero-saber-mais > * {
    display: block;
    text-align: center;
    margin-bottom: 15px;
}

body.smartphone section.bncc.bncc-conteudo .content {
    width: 100%;
}

body.smartphone section.bncc .heading-content-bncc figure img {
    margin: 0;
    display: none;
}

body.smartphone section.bncc.bncc-disciplina .heading-content-bncc figure figcaption {
    width: 100%;
}

body.smartphone section.bncc .base-foot > div {
    display: block;
    width: 100%;
}

/*body.smartphone section.bncc .btn-download-imprimir a {
    width: 100%;
    display: block;
    padding: 20px 0;
    text-align: center;
    margin-bottom: 10px;
}

body.smartphone section.bncc .btn-download-imprimir a:last-child {
    margin-left: 0;
    border-left: 0.5px #9e9e9e solid;
}*/

body.smartphone section.bncc .actions_social-networks-bncc > div:first-child {
    width: 100%;
    text-align: center;
}

body.smartphone section.bncc .actions_social-networks-bncc > div {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

body.smartphone section.bncc.bncc-conteudo .content .actions_social-networks-bncc ul {
    margin: 0 auto;
    padding-left: 0;
    width: 100%;
    display: block;
}

body.smartphone section.bncc.bncc-conteudo .content .actions_social-networks-bncc ul li {
    width: 30%;
}

body.smartphone section.bncc.bncc-disciplina .heading-content-bncc figure figcaption h3 {
    margin-left: 0;
    padding: 0 10px;
}

body.smartphone section.bncc.bncc-disciplina {
    padding-top: 55px;
}

body.smartphone section.bncc.bncc-disciplina .heading-content-bncc {
    margin-bottom: 20px;
}

body.smartphone section.bncc .list-item.bncc-item-conteudo > a figure > figcaption {
    float: initial;
}

body.smartphone section.bncc .heading-home-bncc {
    background-color: #f5f5f5;
}

body.smartphone section.bncc.bncc-home .heading-home-bncc > div,
body.smartphone section.bncc.bncc-home .bloco-disciplina .container > div:first-child,
body.smartphone section.bncc.bncc-home .bloco-disciplina .base-lista-disciplinas:hover > .lista-disciplina .base-opcoes,
body.smartphone section.bncc.bncc-home .bloco-entenda .container > img,
body.smartphone section.bncc.bncc-home .bloco-disciplina .base-lista-disciplinas > .lista-disciplina .base-opcoes .item-lista-disciplina {
    width: 100%;
}

body.smartphone section.bncc.bncc-home .bloco-entenda {
    padding: 0;
}

body.smartphone section.bncc.bncc-home .list-item .image img {
    width: 220px;
    height: 150px;
    display: block;
    margin: 0 auto;
}

body.smartphone section.bncc.bncc-home .content {
    width: 100%;
}

body.smartphone section.bncc.bncc-home .content h2,
body.smartphone section.bncc .list-item.bncc-item-conteudo .sub-tag,
body.smartphone section.bncc .list-item.bncc-item-conteudo > a strong,
body.smartphone section.bncc .list-item.bncc-item-conteudo figcaption .cnt {
    text-align: center;
}

body.smartphone section.bncc .list-item.bncc-item-conteudo .sub-tag {
    margin-top: 5%;
}

/*Fim mobile*/

#idConteudo {
    display: none;
}

body.smartphone section.bncc .content  .list-item .image {
    width: 100% !important;
    height: 150px !important;
    margin: 0 auto !important;
    object-fit: cover;
    object-position: center;
}

@media only screen and (max-width: 1200px) {
    section.bncc #sidebar {
        margin-left: 0;
    }
    section.bncc.bncc-conteudo .content {
        max-width: 600px;
    }
}